@import url('https://fonts.googleapis.com/css?family=Nunito');
@import url('https://fonts.googleapis.com/css?family=Poiret+One');
html,
body {
  width: 100%;
  height: 100%;
}
.wrapper {
  width: 100%;
  height: 100%;
}
.loader {
  position: absolute;
  width: 350px;
  height: 350px;
  left: 75%;
  top: 0%;
  -webkit-transform: translate(-50%, -50%) rotateZ(45deg);
  transform: translate(-50%, -50%) rotateZ(45deg);
}
.loader div {
  position: absolute;
  left: 0;
  width: 20px;
  height: 20px;
  background: #ff5e6a;
  border-radius: 20px;
  opacity: 0;
}
.loader div:nth-child(50) {
  top: 1500px;
  background: #ffffff;
  -webkit-animation: dna_rotate 5s 5s infinite ease-in-out;
  animation: dna_rotate 5s 5s infinite ease-in-out;
  background: #5DFDF2;
  -webkit-animation: dna_rotate 5s 7.5s infinite ease-in-out;
  animation: dna_rotate 5s 7.5s infinite ease-in-out;
}
.loader div:nth-child(49) {
  top: 1470px;
  background: #ffffff;
  -webkit-animation: dna_rotate 5s 4.9s infinite ease-in-out;
  animation: dna_rotate 5s 4.9s infinite ease-in-out;
}
.loader div:nth-child(48) {
  top: 1440px;
  background: #ffffff;
  -webkit-animation: dna_rotate 5s 4.8s infinite ease-in-out;
  animation: dna_rotate 5s 4.8s infinite ease-in-out;
  background: #5DFDF2;
  -webkit-animation: dna_rotate 5s 7.3s infinite ease-in-out;
  animation: dna_rotate 5s 7.3s infinite ease-in-out;
}
.loader div:nth-child(47) {
  top: 1410px;
  background: #ffffff;
  -webkit-animation: dna_rotate 5s 4.7s infinite ease-in-out;
  animation: dna_rotate 5s 4.7s infinite ease-in-out;
}
.loader div:nth-child(46) {
  top: 1380px;
  background: #ffffff;
  -webkit-animation: dna_rotate 5s 4.6s infinite ease-in-out;
  animation: dna_rotate 5s 4.6s infinite ease-in-out;
  background: #5DFDF2;
  -webkit-animation: dna_rotate 5s 7.1s infinite ease-in-out;
  animation: dna_rotate 5s 7.1s infinite ease-in-out;
}
.loader div:nth-child(45) {
  top: 1350px;
  background: #ffffff;
  -webkit-animation: dna_rotate 5s 4.5s infinite ease-in-out;
  animation: dna_rotate 5s 4.5s infinite ease-in-out;
}
.loader div:nth-child(44) {
  top: 1320px;
  background: #ffffff;
  -webkit-animation: dna_rotate 5s 4.4s infinite ease-in-out;
  animation: dna_rotate 5s 4.4s infinite ease-in-out;
  background: #5DFDF2;
  -webkit-animation: dna_rotate 5s 6.9s infinite ease-in-out;
  animation: dna_rotate 5s 6.9s infinite ease-in-out;
}
.loader div:nth-child(43) {
  top: 1290px;
  background: #ffffff;
  -webkit-animation: dna_rotate 5s 4.3s infinite ease-in-out;
  animation: dna_rotate 5s 4.3s infinite ease-in-out;
}
.loader div:nth-child(42) {
  top: 1260px;
  background: #ffffff;
  -webkit-animation: dna_rotate 5s 4.2s infinite ease-in-out;
  animation: dna_rotate 5s 4.2s infinite ease-in-out;
  background: #5DFDF2;
  -webkit-animation: dna_rotate 5s 6.7s infinite ease-in-out;
  animation: dna_rotate 5s 6.7s infinite ease-in-out;
}
.loader div:nth-child(41) {
  top: 1230px;
  background: #ffffff;
  -webkit-animation: dna_rotate 5s 4.1s infinite ease-in-out;
  animation: dna_rotate 5s 4.1s infinite ease-in-out;
}
.loader div:nth-child(40) {
  top: 1200px;
  background: #ffffff;
  -webkit-animation: dna_rotate 5s 4s infinite ease-in-out;
  animation: dna_rotate 5s 4s infinite ease-in-out;
  background: #5DFDF2;
  -webkit-animation: dna_rotate 5s 6.5s infinite ease-in-out;
  animation: dna_rotate 5s 6.5s infinite ease-in-out;
}
.loader div:nth-child(39) {
  top: 1170px;
  background: #ffffff;
  -webkit-animation: dna_rotate 5s 3.9s infinite ease-in-out;
  animation: dna_rotate 5s 3.9s infinite ease-in-out;
}
.loader div:nth-child(38) {
  top: 1140px;
  background: #ffffff;
  -webkit-animation: dna_rotate 5s 3.8s infinite ease-in-out;
  animation: dna_rotate 5s 3.8s infinite ease-in-out;
  background: #5DFDF2;
  -webkit-animation: dna_rotate 5s 6.3s infinite ease-in-out;
  animation: dna_rotate 5s 6.3s infinite ease-in-out;
}
.loader div:nth-child(37) {
  top: 1110px;
  background: #ffffff;
  -webkit-animation: dna_rotate 5s 3.7s infinite ease-in-out;
  animation: dna_rotate 5s 3.7s infinite ease-in-out;
}
.loader div:nth-child(36) {
  top: 1080px;
  background: #ffffff;
  -webkit-animation: dna_rotate 5s 3.6s infinite ease-in-out;
  animation: dna_rotate 5s 3.6s infinite ease-in-out;
  background: #5DFDF2;
  -webkit-animation: dna_rotate 5s 6.1s infinite ease-in-out;
  animation: dna_rotate 5s 6.1s infinite ease-in-out;
}
.loader div:nth-child(35) {
  top: 1050px;
  background: #ffffff;
  -webkit-animation: dna_rotate 5s 3.5s infinite ease-in-out;
  animation: dna_rotate 5s 3.5s infinite ease-in-out;
}
.loader div:nth-child(34) {
  top: 1020px;
  background: #ffffff;
  -webkit-animation: dna_rotate 5s 3.4s infinite ease-in-out;
  animation: dna_rotate 5s 3.4s infinite ease-in-out;
  background: #5DFDF2;
  -webkit-animation: dna_rotate 5s 5.9s infinite ease-in-out;
  animation: dna_rotate 5s 5.9s infinite ease-in-out;
}
.loader div:nth-child(33) {
  top: 990px;
  background: #ffffff;
  -webkit-animation: dna_rotate 5s 3.3s infinite ease-in-out;
  animation: dna_rotate 5s 3.3s infinite ease-in-out;
}
.loader div:nth-child(32) {
  top: 960px;
  background: #ffffff;
  -webkit-animation: dna_rotate 5s 3.2s infinite ease-in-out;
  animation: dna_rotate 5s 3.2s infinite ease-in-out;
  background: #5DFDF2;
  -webkit-animation: dna_rotate 5s 5.7s infinite ease-in-out;
  animation: dna_rotate 5s 5.7s infinite ease-in-out;
}
.loader div:nth-child(31) {
  top: 930px;
  background: #ffffff;
  -webkit-animation: dna_rotate 5s 3.1s infinite ease-in-out;
  animation: dna_rotate 5s 3.1s infinite ease-in-out;
}
.loader div:nth-child(30) {
  top: 900px;
  background: #ffffff;
  -webkit-animation: dna_rotate 5s 3s infinite ease-in-out;
  animation: dna_rotate 5s 3s infinite ease-in-out;
  background: #5DFDF2;
  -webkit-animation: dna_rotate 5s 5.5s infinite ease-in-out;
  animation: dna_rotate 5s 5.5s infinite ease-in-out;
}
.loader div:nth-child(29) {
  top: 870px;
  background: #ffffff;
  -webkit-animation: dna_rotate 5s 2.9s infinite ease-in-out;
  animation: dna_rotate 5s 2.9s infinite ease-in-out;
}
.loader div:nth-child(28) {
  top: 840px;
  background: #ffffff;
  -webkit-animation: dna_rotate 5s 2.8s infinite ease-in-out;
  animation: dna_rotate 5s 2.8s infinite ease-in-out;
  background: #5DFDF2;
  -webkit-animation: dna_rotate 5s 5.3s infinite ease-in-out;
  animation: dna_rotate 5s 5.3s infinite ease-in-out;
}
.loader div:nth-child(27) {
  top: 810px;
  background: #ffffff;
  -webkit-animation: dna_rotate 5s 2.7s infinite ease-in-out;
  animation: dna_rotate 5s 2.7s infinite ease-in-out;
}
.loader div:nth-child(26) {
  top: 780px;
  background: #ffffff;
  -webkit-animation: dna_rotate 5s 2.6s infinite ease-in-out;
  animation: dna_rotate 5s 2.6s infinite ease-in-out;
  background: #5DFDF2;
  -webkit-animation: dna_rotate 5s 5.1s infinite ease-in-out;
  animation: dna_rotate 5s 5.1s infinite ease-in-out;
}
.loader div:nth-child(25) {
  top: 750px;
  background: #ffffff;
  -webkit-animation: dna_rotate 5s 2.5s infinite ease-in-out;
  animation: dna_rotate 5s 2.5s infinite ease-in-out;
}
.loader div:nth-child(24) {
  top: 720px;
  background: #ffffff;
  -webkit-animation: dna_rotate 5s 2.4s infinite ease-in-out;
  animation: dna_rotate 5s 2.4s infinite ease-in-out;
  background: #5DFDF2;
  -webkit-animation: dna_rotate 5s 4.9s infinite ease-in-out;
  animation: dna_rotate 5s 4.9s infinite ease-in-out;
}
.loader div:nth-child(23) {
  top: 690px;
  background: #ffffff;
  -webkit-animation: dna_rotate 5s 2.3s infinite ease-in-out;
  animation: dna_rotate 5s 2.3s infinite ease-in-out;
}
.loader div:nth-child(22) {
  top: 660px;
  background: #ffffff;
  -webkit-animation: dna_rotate 5s 2.2s infinite ease-in-out;
  animation: dna_rotate 5s 2.2s infinite ease-in-out;
  background: #5DFDF2;
  -webkit-animation: dna_rotate 5s 4.7s infinite ease-in-out;
  animation: dna_rotate 5s 4.7s infinite ease-in-out;
}
.loader div:nth-child(21) {
  top: 630px;
  background: #ffffff;
  -webkit-animation: dna_rotate 5s 2.1s infinite ease-in-out;
  animation: dna_rotate 5s 2.1s infinite ease-in-out;
}
.loader div:nth-child(20) {
  top: 600px;
  background: #ffffff;
  -webkit-animation: dna_rotate 5s 2s infinite ease-in-out;
  animation: dna_rotate 5s 2s infinite ease-in-out;
  background: #5DFDF2;
  -webkit-animation: dna_rotate 5s 4.5s infinite ease-in-out;
  animation: dna_rotate 5s 4.5s infinite ease-in-out;
}
.loader div:nth-child(19) {
  top: 570px;
  background: #ffffff;
  -webkit-animation: dna_rotate 5s 1.9s infinite ease-in-out;
  animation: dna_rotate 5s 1.9s infinite ease-in-out;
}
.loader div:nth-child(18) {
  top: 540px;
  background: #ffffff;
  -webkit-animation: dna_rotate 5s 1.8s infinite ease-in-out;
  animation: dna_rotate 5s 1.8s infinite ease-in-out;
  background: #5DFDF2;
  -webkit-animation: dna_rotate 5s 4.3s infinite ease-in-out;
  animation: dna_rotate 5s 4.3s infinite ease-in-out;
}
.loader div:nth-child(17) {
  top: 510px;
  background: #ffffff;
  -webkit-animation: dna_rotate 5s 1.7s infinite ease-in-out;
  animation: dna_rotate 5s 1.7s infinite ease-in-out;
}
.loader div:nth-child(16) {
  top: 480px;
  background: #ffffff;
  -webkit-animation: dna_rotate 5s 1.6s infinite ease-in-out;
  animation: dna_rotate 5s 1.6s infinite ease-in-out;
  background: #5DFDF2;
  -webkit-animation: dna_rotate 5s 4.1s infinite ease-in-out;
  animation: dna_rotate 5s 4.1s infinite ease-in-out;
}
.loader div:nth-child(15) {
  top: 450px;
  background: #ffffff;
  -webkit-animation: dna_rotate 5s 1.5s infinite ease-in-out;
  animation: dna_rotate 5s 1.5s infinite ease-in-out;
}
.loader div:nth-child(14) {
  top: 420px;
  background: #ffffff;
  -webkit-animation: dna_rotate 5s 1.4s infinite ease-in-out;
  animation: dna_rotate 5s 1.4s infinite ease-in-out;
  background: #5DFDF2;
  -webkit-animation: dna_rotate 5s 3.9s infinite ease-in-out;
  animation: dna_rotate 5s 3.9s infinite ease-in-out;
}
.loader div:nth-child(13) {
  top: 390px;
  background: #ffffff;
  -webkit-animation: dna_rotate 5s 1.3s infinite ease-in-out;
  animation: dna_rotate 5s 1.3s infinite ease-in-out;
}
.loader div:nth-child(12) {
  top: 360px;
  background: #ffffff;
  -webkit-animation: dna_rotate 5s 1.2s infinite ease-in-out;
  animation: dna_rotate 5s 1.2s infinite ease-in-out;
  background: #5DFDF2;
  -webkit-animation: dna_rotate 5s 3.7s infinite ease-in-out;
  animation: dna_rotate 5s 3.7s infinite ease-in-out;
}
.loader div:nth-child(11) {
  top: 330px;
  background: #ffffff;
  -webkit-animation: dna_rotate 5s 1.1s infinite ease-in-out;
  animation: dna_rotate 5s 1.1s infinite ease-in-out;
}
.loader div:nth-child(10) {
  top: 300px;
  background: #ffffff;
  -webkit-animation: dna_rotate 5s 1s infinite ease-in-out;
  animation: dna_rotate 5s 1s infinite ease-in-out;
  background: #5DFDF2;
  -webkit-animation: dna_rotate 5s 3.5s infinite ease-in-out;
  animation: dna_rotate 5s 3.5s infinite ease-in-out;
}
.loader div:nth-child(9) {
  top: 270px;
  background: #ffffff;
  -webkit-animation: dna_rotate 5s 0.9s infinite ease-in-out;
  animation: dna_rotate 5s 0.9s infinite ease-in-out;
}
.loader div:nth-child(8) {
  top: 240px;
  background: #ffffff;
  -webkit-animation: dna_rotate 5s 0.8s infinite ease-in-out;
  animation: dna_rotate 5s 0.8s infinite ease-in-out;
  background: #5DFDF2;
  -webkit-animation: dna_rotate 5s 3.3s infinite ease-in-out;
  animation: dna_rotate 5s 3.3s infinite ease-in-out;
}
.loader div:nth-child(7) {
  top: 210px;
  background: #ffffff;
  -webkit-animation: dna_rotate 5s 0.7s infinite ease-in-out;
  animation: dna_rotate 5s 0.7s infinite ease-in-out;
}
.loader div:nth-child(6) {
  top: 180px;
  background: #ffffff;
  -webkit-animation: dna_rotate 5s 0.6s infinite ease-in-out;
  animation: dna_rotate 5s 0.6s infinite ease-in-out;
  background: #5DFDF2;
  -webkit-animation: dna_rotate 5s 3.1s infinite ease-in-out;
  animation: dna_rotate 5s 3.1s infinite ease-in-out;
}
.loader div:nth-child(5) {
  top: 150px;
  background: #ffffff;
  -webkit-animation: dna_rotate 5s 0.5s infinite ease-in-out;
  animation: dna_rotate 5s 0.5s infinite ease-in-out;
}
.loader div:nth-child(4) {
  top: 120px;
  background: #ffffff;
  -webkit-animation: dna_rotate 5s 0.4s infinite ease-in-out;
  animation: dna_rotate 5s 0.4s infinite ease-in-out;
  background: #5DFDF2;
  -webkit-animation: dna_rotate 5s 2.9s infinite ease-in-out;
  animation: dna_rotate 5s 2.9s infinite ease-in-out;
}
.loader div:nth-child(3) {
  top: 90px;
  background: #ffffff;
  -webkit-animation: dna_rotate 5s 0.3s infinite ease-in-out;
  animation: dna_rotate 5s 0.3s infinite ease-in-out;
}
.loader div:nth-child(2) {
  top: 60px;
  background: #ffffff;
  -webkit-animation: dna_rotate 5s 0.2s infinite ease-in-out;
  animation: dna_rotate 5s 0.2s infinite ease-in-out;
  background: #5DFDF2;
  -webkit-animation: dna_rotate 5s 2.7s infinite ease-in-out;
  animation: dna_rotate 5s 2.7s infinite ease-in-out;
}
.loader div:nth-child(1) {
  top: 30px;
  background: #ffffff;
  -webkit-animation: dna_rotate 5s 0.1s infinite ease-in-out;
  animation: dna_rotate 5s 0.1s infinite ease-in-out;
}
@-webkit-keyframes dna_rotate {
  0% {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
    left: 20%;
    z-index: 0;
  }
  25% {
    opacity: 1;
    -webkit-transform: scale(1.75);
    transform: scale(1.75);
  }
  50% {
    opacity: 1;
    left: 80%;
    z-index: 1;
    box-shadow: 0 0 6px 3px #5DFDF2;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  75% {
    opacity: 1;
    -webkit-transform: scale(0.25);
    transform: scale(0.25);
  }
  100% {
    opacity: 1;
    left: 20%;
    z-index: 0;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes dna_rotate {
  0% {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
    left: 20%;
    z-index: 0;
  }
  25% {
    opacity: 1;
    -webkit-transform: scale(1.75);
    transform: scale(1.75);
  }
  50% {
    opacity: 1;
    left: 80%;
    z-index: 1;
    box-shadow: 0 0 6px 3px #5DFDF2;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  75% {
    opacity: 1;
    -webkit-transform: scale(0.25);
    transform: scale(0.25);
  }
  100% {
    opacity: 1;
    left: 20%;
    z-index: 0;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
#login-box {
  position: absolute;
  top: 18%;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 350px;
  margin: 0 auto;
  border: none;
  background: rgba(95, 90, 88, 0.4);
  min-height: 250px;
  padding: 20px;
  z-index: 9999;
}
#login-box .logo .logo-caption {
  font-family: 'Poiret One', cursive;
  color: white;
  text-align: center;
  margin-bottom: 0px;
}
#login-box .logo .tweak {
  color: #5DFDF2;
}
#login-box .controls {
  padding-top: 30px;
}
#login-box .controls input {
  border-radius: 0px;
  background: #626060;
  border: 0px;
  color: white;
  font-family: 'Nunito', sans-serif;
}
#login-box .controls input:focus {
  box-shadow: none;
}
#login-box .controls input:first-child {
  border-top-left-radius: 1px;
  border-top-right-radius: 1px;
}
#login-box .controls input:last-child {
  border-bottom-left-radius: 1px;
  border-bottom-right-radius: 1px;
}
#login-box button.btn-custom {
  border-radius: 1px;
  margin-top: 8px;
  background: #5DFDF2;
  color: black;
  font-family: 'Nunito', sans-serif;
}
#login-box button.btn-custom:hover {
  transition: all 500ms ease;
  background: #302e2d;
  border-color: #5DFDF2;
}
#particles-js {
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: 50% 50%;
  position: fixed;
  top: 0px;
  z-index: 1;
}

/*# sourceMappingURL=login2.css.map */
